[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.DoOnHelp

## Declaration

Source position: forms.pp line 1278

`protected function TApplication.DoOnHelp(`
`Command: Word;`
`Data: PtrInt;`
`var CallHelp: Boolean`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.